package com.example.plugina;

import android.os.Bundle;

import com.bingo.apkloader.base.ApkBaseActivity;

public class ActivityB extends ApkBaseActivity {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        this.setContentView(R.layout.activity_b);
    }
}
